Subject: Trainer Candidate - Aarti Singh
From: Aarti Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 02:56:21 -0500

| | Tech Support Test

Name | Aarti Singh
E-mail | [email-masked]
Phone Number | (91) 8826022857
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Process trainer | 10-Nov-2022 | 29065
Previous Employer 1 | Policy bazaar | Quality Analyst | 13-Jan-2022 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in Quality? | As a process trainer I worked for 9months as a quality analyst I worked for 1.2years
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have been the process trainer for the pilot process of one the largest headcount process in the organisation.Everyone was having high expectations from the process and for its success .It started off with two LOBs however during the course of time we as a team were able to build up the trust amongst the stakeholders and many other LOBs got shifted to our centre and we ended with multiple LOBs with even more headcount.
Since it was an healthcare process catering to the healthcare needs of the individuals like lab test and medicines .We as a team worked together to mould the young minds from non -healthcare background to be the health experts of one of the premium healthcare brand -Apollo.
Being a sales process, their were highs and lows in the process and pressure to meet the targets but still everyone kept their spirits high to keep running the process .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer service while just addresses customer’s concern however the great customer service ensures that the customer is not only satisfied but also is satisfied enough that he or she is recommending everyone for the same .Great customer requires patience , empathy and good listening skills in order to win the hearts of the customer and to boost the brand value .
What according to you makes you a good candidate for this position? | My dedication for work and creative thinking to display ideas in effective manner makes me good candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |